r3020 - in trunk/BOOK: gnome/add introduction/welcome

randy at linuxfromscratch.org randy at linuxfromscratch.org
Tue Nov 23 12:15:19 PST 2004


Author: randy
Date: 2004-11-23 13:15:17 -0700 (Tue, 23 Nov 2004)
New Revision: 3020

Modified:
   trunk/BOOK/gnome/add/gal.xml
   trunk/BOOK/introduction/welcome/changelog.xml
Log:
Updated to GAL-2.2.3

Modified: trunk/BOOK/gnome/add/gal.xml
===================================================================
--- trunk/BOOK/gnome/add/gal.xml	2004-11-23 17:55:48 UTC (rev 3019)
+++ trunk/BOOK/gnome/add/gal.xml	2004-11-23 20:15:17 UTC (rev 3020)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-<!ENTITY gal-download-http "http://ftp.gnome.org/pub/gnome/sources/gal/1.99/gal-&gal-version;.tar.bz2">
-<!ENTITY gal-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/gal/1.99/gal-&gal-version;.tar.bz2">
-<!ENTITY gal-size "1.1 KB">
-<!ENTITY gal-buildsize "142 MB">
-<!ENTITY gal-time "1.70 SBU">
-
+<!ENTITY gal-download-http "http://ftp.gnome.org/pub/gnome/sources/gal/2.2/gal-&gal-version;.tar.bz2">
+<!ENTITY gal-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/gal/2.2/gal-&gal-version;.tar.bz2">
+<!ENTITY gal-md5sum "a50985fd1b70dc05cfc921455c39e660">
+<!ENTITY gal-size "1.2 KB">
+<!ENTITY gal-buildsize "59 MB">
+<!ENTITY gal-time "1.24 SBU">
 ]>
 
 <sect1 id="gal" xreflabel="GAL-&gal-version;">
@@ -31,22 +31,26 @@
 
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink url="&gal-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink url="&gal-download-ftp;"/></para></listitem>
+<listitem><para>Download (HTTP): 
+<ulink url="&gal-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): 
+<ulink url="&gal-download-ftp;"/></para></listitem>
+<listitem><para>Download MD5 sum: &gal-md5sum;</para></listitem>
 <listitem><para>Download size: &gal-size;</para></listitem>
-<listitem><para>Estimated Disk space required: &gal-buildsize;</para></listitem>
-<listitem><para>Estimated build time: &gal-time;</para></listitem></itemizedlist>
+<listitem><para>Estimated Disk space required: 
+&gal-buildsize;</para></listitem>
+<listitem><para>Estimated build time: 
+&gal-time;</para></listitem></itemizedlist>
 </sect3>
 
 <sect3><title><application>GAL</application> dependencies</title>
 <sect4><title>Required</title>
-<para>
-<xref linkend="libgnomeprintui"/>
-</para></sect4>
+<para><xref linkend="libgnomeprintui"/></para>
+</sect4>
+
 <sect4><title>Optional</title>
-<para>
-<xref linkend="gtk-doc"/>
-</para></sect4>
+<para><xref linkend="gtk-doc"/></para>
+</sect4>
 </sect3>
 
 </sect2>
@@ -54,7 +58,8 @@
 <sect2>
 <title>Installation of <application>GAL</application></title>
 
-<para>Install <application>GAL</application> by running the following commands:</para>
+<para>Install <application>GAL</application> by running the following 
+commands:</para>
 
 <screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` &&
 make &&
@@ -66,9 +71,10 @@
 <sect2>
 <title>Contents</title>
 
-<para>The <application>GAL</application> package contains library
-routines pulled  from the Evolution and Gnumeric projects and repackaged
-as a generic library.</para>
+<para>The <application>GAL</application> package contains library routines 
+pulled from the <application>Evolution</application> and 
+<application>Gnumeric</application> projects and repackaged as a generic 
+library.</para>
 
 </sect2>
 

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2004-11-23 17:55:48 UTC (rev 3019)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2004-11-23 20:15:17 UTC (rev 3020)
@@ -23,8 +23,8 @@
 <itemizedlist>
 
 <listitem><para>November 23rd, 2004 [randy]: Added new package
-libgnomecups-0.1.13; updated to libgnomeprint-2.8.0.1 and 
-libgnomeprintui-2.8.0.</para></listitem>
+libgnomecups-0.1.13; updated to libgnomeprint-2.8.0.1, libgnomeprintui-2.8.0, 
+and GAL-2.2.3.</para></listitem>
 
 <listitem><para>November 22nd, 2004 [randy]: Changed GConf dependency in 
 Metacity instructions to required, reported by Denis 




More information about the blfs-book mailing list